# Generated by Django 4.0.3 on 2022-05-01 01:37

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('videogames', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='videogamereview',
            name='review',
            field=models.TextField(null=True),
        ),
    ]
